@charset "UTF-8";
/* CSS Document */
* {margin:0; padding:0;}

body{
	margin: 10px;
	padding: 0px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #4b0082;
	text-align: center;
	background-image: url(../images/carbon-coach-back-01.jpg);
	background-repeat: repeat-x;
}

/* Main container */

#container {
	height: 520px;
	width: 1000px;
	margin: 0 auto;
	text-decoration: none;
	text-align: left;
}

/* Three-column main elements */

#main {
	height: 520px;
	width: 1000px;
	background-color: #ffffff;
}
#sidebar1 {
	float: left;
	height: 520px;
	width: 220px;
	background-image: url(../images/menu-back-11.jpg);
	background-repeat: no-repeat;
}
#sidebar2 {
	float: right;
	height: 520px;
	width: 270px;
}
#maincontent {
	height: 500px;
	width: 480px;
	background-image: url(../images/main-top-11.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 270px;
	margin-bottom: 0;
	margin-left: 220px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 10px;
}

#maincontent h1 {
	padding-top: 5px;
}
#scroll {
	width: 490px;
	height: 440px;
	overflow:auto;
	padding-right: 10px;
}

/* Sidebar contents*/

#logo {
	height: 80px;
	width: 225px;
}
#menu {
	height: 240px;
	width: 220px;
	margin: 0px;
}
#signup {
	height: 190px;
	width: 180px;
	background-color: #ffff00;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Four-column footer layout */

#footer {
	clear: both;
	width: 1000px;
	background-color: #ffffff;
	height: 240px;
}
#foot1 {
	height: 230px;
	width: 210px;
	float: left;
	background-image: url(../images/feature-quote-11.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
}
#foot2 {
	height: 240px;
	width: 230px;
	float: left;
	padding-right: 20px;
	padding-left: 10px;
}
#foot3 {
	height: 240px;
	width: 230px;
	float: left;
	padding-right: 20px;
	padding-left: 10px;
}
#foot4 {
	height: 240px;
	width: 230px;
	float: left;
	padding-right: 20px;
	padding-left: 10px;
}
#footfinal {
	font-size: 10px;
	color: #999999;
	height: 25px;
	width: 1000px;
	padding-top: 15px;
	font-weight: normal;
	top: -35px;
	clear: both;
	margin: 0px;
}
.footspacer {
	clear:both;
}


/* Floats */

.fltrt {
	float: right;
	margin-left: 0px;
}
.fltlft {
	float: left;
	margin-right: 0px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
